@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

:root {
  --bs-font-sans-serif: "Jost";
  --bs-font-monospace: "IBM Plex Mono";
  --bs-body-font-family: "Jost";
  --bs-body-bg: #f7f7f5;
}

.nav-item {
  font-weight: 300;
}

.avsnitt {
  color: var(--bs-secondary);
  font-weight: 300;
}

a.kontakt {
  color: #1f1f1f !important;
  text-decoration: none;
}

a.kontakt:hover {
  opacity: 0.7;
}

.navbar-toggler {
  border: 0px !important;
}